
Colony - Task #348

Manage Robots through GUI

02/25/2009 05:33 PM - Brian Coltin

Status: Wontfix Start date:  

Priority: Normal Due date:  

Assignee: Siyuan Feng % Done: 0%

Category: Simulator Estimated time: 0.00 hour

Target version: Simulator   

Description

Add, move and delete robots through the simulator gui.

History

#1 - 03/07/2009 11:54 PM - Kevin Woo

- Tracker changed from Enhancement to Task

- Status changed from New to Assigned

#2 - 03/21/2009 12:55 PM - Rich Hong

- Category set to Simulator

#3 - 04/10/2009 05:09 PM - Chris Mar

ToDo:

- Deleting robots

- Adding more robots w/o finding the executable

- Selecting multiple robots

- Save robot positions and code

- for running the same tests over and over

- Adding environment objects (saving and loading)

#4 - 09/25/2010 03:15 PM - John Sexton

- Status changed from Assigned to Wontfix
